 /**Layout Divs**/
/*this container centers the content in the browser and fixes the overall width*/     
    #container {
	width: 810px;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
}

/*this container holds the logo and heading graphic*/
#header {
	width: 810px;
	margin-top: 2px;
	margin-bottom: 1px;
}
#image {
	height: 234px;
	width: 810px;
	margin-bottom: 2px;
	background-image: url(http://lfl.citadelofthewolf.com/index_files/background.jpg);
}
#hnavbar {
	margin-bottom: 2px;
	width: 810px;
	line-height: 30px;
	margin-top: 25px;
}

/*this container holds the left and right-hand text boxes */
#holderdivleft {
	width: 180px;
	margin-right: 10px;
}
#holderdivright {
	width: 180px;
	margin-left: 10px;
}
/*the individual text boxes in the left-hand column*/
.leftcoldiv {
	margin: 10px 0;
	background-color: #aed3eb;/*themecolour1$ 56.7%,76.4%;*/
	width: 180px;
	background-image: url(index_files/index_corner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.leftcoldiv2 {
	margin: 10px 0;
	width: 180px;
}	
/*the individual text boxes in the right-hand column*/
.rightcoldiv {
	margin: 10px 0;
	background-color: #aed3eb;/*themecolour1$ 56.7%,76.4%;*/
	background-image: url(index_files/index_corner.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
/**Redefined html tags**/
/*defines the font  */ 
body {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333333;/*themecolour4%0;*/
	background-color: #ffffff;/*themecolour4;*/
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(http://lfl.citadelofthewolf.com/index_files/background.jpg);
	}
/*sets margins to 0 */ 
p {
	margin-top: 0px;
	margin-bottom: 0px;
}
/*styles the text in the center column */
#wrapper p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 8px;
	padding-left: 8px;
	color: #333333;
}
/*styles the text in the left-hand column */
.leftcoldiv p {
	margin: 5px 0;
	padding: 5 8;
	color: #333333;
}
/*styles the text in the right-hand column */
.rightcoldiv p {
	margin: 5px 0;
	padding: 5 8;
	color: #333333;
}
/*style the heading text */
.rightcoldiv h2 {
	margin: 0;
	background-color: #4482a9;/*themecolour1;*/
	color: #FFFFFF;
	font-size: 120%;
	padding: 1px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;/*themecolour2;*/
}
/*styles the text in the center column */
.leftcoldiv h2 {
	margin: 0;
	background-color: #4482a9;/*themecolour1;*/
	color: #FFFFFF;
	font-size: 120%;
	padding: 1px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;/*themecolour2;*/
}

h1 {
	font-size: 150%;
	margin: 0px;
	color: #000000;
	padding-top: 8px;
	padding-left: 10px;
	padding-bottom: 4px;
}
h2 {
	font-size: 140%;
	color: #316180;/*themecolour1$ -4.9%, -24.4%;*/
	margin-top: 4px;
	margin-bottom: 2px;
}
/*defines the style for ordered lists (numbered) */
ol {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
/*defines the style for unordered lists (bulleted) */
 ul {
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-image: url(index_files/index_bullet.gif);
	font-size: 90%;
	font-weight: normal;
	padding-left: 40px;
}
/*floats element to the left*/
    .left {
	float: left;
}
/*floats element to the right*/
   .right {
	float: right;
	margin-bottom: 5px;
}
/*link styles*/
 a:link {
	color: #000000;/*themecolour1;*/
}
 a:visited {
	color: #333333;/*themecolour4%0;*/
}
 a:link:hover {
	color: #ffffff;/*themecolour2;*/
}
/*defines color for horizontal divider*/
.divider {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;/*themecolour2;*/
}	
.imagepad {
	padding-top: 5px;
}
.headlinepad {	padding-bottom: 8px;
}
.style1 {
	color: #316180;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.style2 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text {
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.headertxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #316180;
}
.whiteheadertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
